<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns="http://java.sun.com/xml/ns/javaee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd" version="2.5">
	<session-config>
		<session-timeout>30</session-timeout>
	</session-config>
	<welcome-file-list>
		<welcome-file>hello.jsp</welcome-file>
	</welcome-file-list>
	<ejb-local-ref>
		<ejb-ref-name>HelloRefName</ejb-ref-name>
		<ejb-ref-type>Session</ejb-ref-type>
		<local-home>com.hohai.juncao.HelloHome</local-home>
		<local>com.hohai.juncao.Hello</local>
	</ejb-local-ref>
</web-app>
